<?xml version="1.0" encoding="utf-8"?>
<odoo>

    <!--<record id="view_account_analytic_line_inherit_percentage" model="ir.ui.view">
        <field name="name">Percentage Analytic</field>
        <field name="model">account.analytic.line</field>
        <field name="inherit_id" ref="analytic.view_account_analytic_line_form"/>
        <field name="arch" type="xml">
            <xpath expr="//field[@name='currency_id']" position="after">
                 <separator string="Percentage"/>
                    <field name="ispercentage"/>
                    <field name="percentage_rate" attrs="{'invisible':[('ispercentage','=',False)]}"/>
                    <field name="per_from_amt" attrs="{'invisible':[('ispercentage','=',False)]}"/>
            </xpath>
        </field>
    </record>-->

    <record id="view_account_analytic_line_inherit1" model="ir.ui.view">
        <field name="name">Analytic line</field>
        <field name="model">account.analytic.line</field>
        <field name="inherit_id" ref="analytic.view_account_analytic_line_form"/>
        <field name="arch" type="xml">
            <xpath expr="//field[@name='unit_amount']" position="replace">
                <field name="unit_amount" string="Quantity"/>
            </xpath>
        </field>
    </record>

    <record id="hr_timesheet_line_tree_inherit1" model="ir.ui.view">
        <field name="name">account.analytic.line.tree.hr_timesheet_inherit1</field>
        <field name="model">account.analytic.line</field>
        <field name="inherit_id" ref="hr_timesheet.hr_timesheet_line_tree"/>
        <field name="arch" type="xml">
            <xpath expr="//field[@name='name']" position="after">
                <field name="start_time" widget="float_time"/>
                <field name="end_time" widget="float_time"/>
            </xpath>
        </field>
    </record>

    <!--<record id="timesheet_view_tree_user_inherit1" model="ir.ui.view">
        <field name="name">account.analytic.line.tree.hr_timesheet_user_inherit1</field>
        <field name="model">account.analytic.line</field>
        <field name="inherit_id" ref="hr_timesheet.timesheet_view_tree_user"/>
        <field name="arch" type="xml">
            <xpath expr="//field[@name='name']" position="after">
                <field name="start_time"/>
                <field name="end_time"/>
            </xpath>
        </field>
    </record>-->

</odoo>
